.style1 {
	color: #000000;
	font-size: 11px;
	font-family: tahoma;
}
.style2 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style3 {
	color: #2438FA;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style4 {
	color: #BB0B1C;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style5 {
	color: #FA6603;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style6 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style7 {
	color: #FF0000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style8 {
	color: #FFF609;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style10 {
	color: #066F09;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style11 {
	color: #9F1414;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style12 {
	color: #FFF609;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style13 {
	color: #FBF5B3;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style14 {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style15 {
	color: #93000E;
	font-size: 11px;
	font-family: tahoma;
}
.style17 {
	color: #00CC00;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style18 {font-size: 11px; font-family: tahoma; color: #FFF609;}
a:link {
	color: #2438FA;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2438FA;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}